geronimo-xbean-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Daniel Kulp (JIRA)" <j...@apache.org>
Subject [jira] Created: (XBEAN-152) xbean-blueprint should use version range for slf4j import
Date Fri, 30 Jul 2010 13:43:16 GMT
xbean-blueprint  should use version range for slf4j import
----------------------------------------------------------

                 Key: XBEAN-152
                 URL: https://issues.apache.org/jira/browse/XBEAN-152
             Project: XBean
          Issue Type: Improvement
    Affects Versions: 3.7
            Reporter: Daniel Kulp




The latest xbean-blueprint snapshot uses an exact version of 1.5 for org.slf4j.   It would
be nice to change that to [1.5,2) so that slf4j 1.6 will work.


-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message